### org.jfree.layouting.input.style.keys.text

# Class WhitespaceCollapse

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.text.WhitespaceCollapse`

`public class WhitespaceCollapse`
`extends java.lang.Object`

Creation-Date: 30.10.2005, 19:59:54

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `COLLAPSE`

  `static CSSConstant`

  `DISCARD`

  `static CSSConstant`

  `PRESERVE`

  `static CSSConstant`

  `PRESERVE_BREAKS`

## Field Details

### COLLAPSE

    public static final CSSConstant COLLAPSE

### DISCARD

    public static final CSSConstant DISCARD

### PRESERVE

    public static final CSSConstant PRESERVE

### PRESERVE_BREAKS

    public static final CSSConstant PRESERVE_BREAKS